body {font: 14px Verdana, Arial, Helvetica, sans-serif; color: #000000; background: #E6E6E6; line-height:1.2em; background-image: url(images/fond.gif); margin: 0; padding: 0; text-align: center;}
a:link, a:visited, a:hover {color: #005681; text-decoration: none;}
a:hover {text-decoration: underline;}
a:visited {color: #003366; text-decoration: none;}
h1, h2, h3, h4, h5, h6 {font-family: Verdana,Arial,sans-serif; margin: 0px; padding: 0px;}
h1 {font-family: Verdana,Arial,sans-serif; font-size: 24px; line-height:24px; font-weight:bold; color: #8F1555;}
h2 {font-family: Verdana,Arial,sans-serif; font-size: 16px; line-height:20px; font-weight:bold; color: #8F1555;}
h3 {font-size: 16%; color: #8F1555;}
h4 {font-size: 14%; font-weight: normal; color: #8F1555;}
h5 {font-size: 12%; color: #8F1555;}
p {font-family: Verdana,Arial,sans-serif; margin: 0px; padding: 10px 0 0 0;}
img {border:none;}
table {margin-top:10px;}
/************* Styles maquette **************/
.pjammes #imgfnd {position: absolute; left: 0; top: 0; background-image: url(images/sol.jpg); background-repeat: no-repeat; width: 600px; height: 452px; margin: 0; padding: 0; text-align: left;}
.pjammes #container {position: absolute; background: #fff; left: 205px; top: 180px; width: 620px; height: 340px; border: 1px solid #000; text-align: left;}
.pjammes #mainContent {padding: 40px;}
.main {margin-top: 8px;}
.mainother {padding-top: 0px;}
.pjammes #inter {float: right; width: 60px; height: 290px; border: 2px solid #666666; background: #E6E6E6; text-align: center; margin-top: -3%;}
.copyright {font-size: 9px; margin-left: 30px; padding-top: -20px;}